Framework not found Pods_linphoneExtension issue

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Framework not found Pods_linphoneExtension issue

Stealthspeaker
Hello,

I am new to the linphone ecosystem and not really mature in iOS
development. I tried to compile the linphone-iphone App on my MacBook
Pro running Mojave 10.14.5 with Xcode 10.2.1 and run in target
linphoneExtension into a linker error: Framework not found
Pods_linphoneExtension

I just cloned (tag beat 4.2) and installed pods like:

git clone https://gitlab.linphone.org/BC/public/linphone-iphone.git 
--recursive
pod install

and integrated my Apple ID.

Does anybody know a solution for this linker error? Any help &
especially explanations are appreciated!

Regards Klaus

_______________________________________________
Linphone-developers mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/linphone-developers